using System.Windows.Controls;

namespace Valg.EVA.Skanning.UserInterfaceElements.TopBar
{
    
    
    
    public partial class ChangeRoleButton : UserControl
    {
        public ChangeRoleButton()
        {
            InitializeComponent();
        }
    }
}
